/*! Fotorama 3.0.8 | http://fotoramajs.com/license/  */
.fotorama__noise,
.fotorama__thumbs_previews,
.fotorama__caption_overlay,
.fotorama_fullscreen .fotorama__caption {
  background-image: url("data:image/png;base64,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");
}
.fotorama_shadows .fotorama__wrap:before,
.fotorama_shadows .fotorama__wrap:after,
.fotorama_shadows .fotorama__thumbs_previews:before,
.fotorama_shadows .fotorama__thumbs_previews:after,
.fotorama_csstransitions .fotorama__wrap_style_touch .fotorama__shaft,
.fotorama__thumb__dot,
.fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumbs-shaft,
.fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumb-border,
.fotorama__arr,
.fotorama__fsi {
  -webkit-transition-timing-function: cubic-bezier(0.1, 0, 0.25, 1);
  -moz-transition-timing-function: cubic-bezier(0.1, 0, 0.25, 1);
  -o-transition-timing-function: cubic-bezier(0.1, 0, 0.25, 1);
  transition-timing-function: cubic-bezier(0.1, 0, 0.25, 1);
}
.fotorama_shadows .fotorama__wrap:before,
.fotorama_shadows .fotorama__wrap:after,
.fotorama_shadows .fotorama__thumbs_previews:before,
.fotorama_shadows .fotorama__thumbs_previews:after,
.fotorama__thumb__dot,
.fotorama__arr,
.fotorama__fsi {
  -webkit-transition-duration: 333ms;
  -moz-transition-duration: 333ms;
  -o-transition-duration: 333ms;
  transition-duration: 333ms;
}
.fotorama_csstransitions .fotorama__wrap_style_touch .fotorama__shaft,
.fotorama__thumb:hover .fotorama__thumb__dot,
.fotorama__thumb_selected .fotorama__thumb__dot,
.fotorama__thumb_selected:hover .fotorama__thumb__dot,
.fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumbs-shaft,
.fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumb-border {
  -webkit-transition-duration: 0;
  -moz-transition-duration: 0;
  -o-transition-duration: 0;
  transition-duration: 0;
}
.fotorama_csstransitions .fotorama__wrap_style_touch .fotorama__shaft,
.fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumbs-shaft,
.fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumb-border {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.fullscreen,
.fotorama__wrap,
.fotorama__wrap_style_fade .fotorama__frame {
  background: -webkit-gradient(
    radial,
    50% 50%,
    0,
    50% 50%,
    500,
    color-stop(0%, #f3f2f1),
    color-stop(12.8%, #f3f2f1),
    color-stop(100%, #cacac9)
  );
  background: -webkit-radial-gradient(#f3f2f1, #f3f2f1 64px, #cacac9 500px);
  background: -moz-radial-gradient(#f3f2f1, #f3f2f1 64px, #cacac9 500px);
  background: -o-radial-gradient(#f3f2f1, #f3f2f1 64px, #cacac9 500px);
  background: radial-gradient(#f3f2f1, #f3f2f1 64px, #cacac9 500px);
  background-color: #cacac9;
}
.fotorama-outer,
.fotorama__caption-outer {
  margin: 0;
  padding: 0;
}
.fotorama {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  zoom: 1;
  position: relative;
  margin: 0;
  padding: 0;
}
.fotorama img {
  max-width: 99999px !important;
  min-width: 0 !important;
  width: auto;
}
.fotorama:active,
.fotorama:focus {
  outline: none;
}
.fullscreen {
  width: 100% !important;
  height: 100% !important;
  overflow: hidden !important;
}
.fullscreen * {
  visibility: hidden;
  overflow: visible;
}
.fotorama_fullscreen {
  visibility: visible;
  position: fixed !important;
  top: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  margin: auto !important;
  z-index: 2147483647 !important;
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  -o-box-sizing: border-box !important;
  -ms-box-sizing: border-box !important;
  box-sizing: border-box !important;
}
.fotorama_fullscreen * {
  visibility: visible;
}
.fotorama_fullscreen .fotorama__wrap,
.fotorama_fullscreen .fotorama__thumbs {
  margin: 0 !important;
}
.fotorama_fullscreen.fotorama_fullscreen_quirks {
  position: absolute !important;
}
.fotorama__wrap {
  position: relative;
  overflow: hidden;
  *zoom: 1;
  margin: 0;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.fotorama__noise {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
}
.fotorama_shadows .fotorama__wrap:before,
.fotorama_shadows .fotorama__wrap:after,
.fotorama_shadows .fotorama__thumbs_previews:before,
.fotorama_shadows .fotorama__thumbs_previews:after {
  content: "";
  display: block;
  position: absolute;
  text-decoration: none;
  top: 3px;
  bottom: 3px;
  width: 10px;
  height: auto;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  z-index: 10;
  *display: none !important;
}
.fotorama_shadows .fotorama__wrap:before,
.fotorama_shadows .fotorama__thumbs_previews:before {
  -webkit-box-shadow:
    rgba(0, 0, 0, 0.5) 2px 0 8px,
    rgba(0, 0, 0, 0.5) 0 0 3px;
  -moz-box-shadow:
    rgba(0, 0, 0, 0.5) 2px 0 8px,
    rgba(0, 0, 0, 0.5) 0 0 3px;
  box-shadow:
    rgba(0, 0, 0, 0.5) 2px 0 8px,
    rgba(0, 0, 0, 0.5) 0 0 3px;
  left: -25px;
}
.fotorama_shadows .fotorama__wrap:after,
.fotorama_shadows .fotorama__thumbs_previews:after {
  -webkit-box-shadow:
    rgba(0, 0, 0, 0.5) -2px 0 8px,
    rgba(0, 0, 0, 0.5) 0 0 3px;
  -moz-box-shadow:
    rgba(0, 0, 0, 0.5) -2px 0 8px,
    rgba(0, 0, 0, 0.5) 0 0 3px;
  box-shadow:
    rgba(0, 0, 0, 0.5) -2px 0 8px,
    rgba(0, 0, 0, 0.5) 0 0 3px;
  right: -25px;
}
.fotorama_shadows .fotorama__wrap_shadow:before,
.fotorama_shadows .fotorama__thumbs_shadow:before {
  left: -10px;
}
.fotorama_shadows .fotorama__wrap_shadow:after,
.fotorama_shadows .fotorama__thumbs_shadow:after {
  right: -10px;
}
.fotorama_shadows .fotorama__wrap_shadow_no-left:before,
.fotorama_shadows .fotorama__thumbs_shadow_no-left:before {
  left: -25px;
}
.fotorama_shadows .fotorama__wrap_shadow_no-right:after,
.fotorama_shadows .fotorama__thumbs_shadow_no-right:after {
  right: -25px;
}
.fotorama_shadows.fotorama_vertical .fotorama__wrap:before,
.fotorama_shadows.fotorama_vertical .fotorama__wrap:after,
.fotorama_shadows.fotorama_vertical .fotorama__thumbs_previews:before,
.fotorama_shadows.fotorama_vertical .fotorama__thumbs_previews:after {
  top: auto;
  left: 3px;
  right: 3px;
  width: auto;
  height: 10px;
  -webkit-box-shadow: black, 0, 0, 10px;
  -moz-box-shadow: black, 0, 0, 10px;
  box-shadow: black, 0, 0, 10px;
}
.fotorama_shadows.fotorama_vertical .fotorama__wrap:before,
.fotorama_shadows.fotorama_vertical .fotorama__thumbs_previews:before {
  -webkit-box-shadow:
    rgba(0, 0, 0, 0.5) 0 2px 8px,
    rgba(0, 0, 0, 0.5) 0 0 3px;
  -moz-box-shadow:
    rgba(0, 0, 0, 0.5) 0 2px 8px,
    rgba(0, 0, 0, 0.5) 0 0 3px;
  box-shadow:
    rgba(0, 0, 0, 0.5) 0 2px 8px,
    rgba(0, 0, 0, 0.5) 0 0 3px;
  top: -25px;
}
.fotorama_shadows.fotorama_vertical .fotorama__wrap:after,
.fotorama_shadows.fotorama_vertical .fotorama__thumbs_previews:after {
  -webkit-box-shadow:
    rgba(0, 0, 0, 0.5) 0 -2px 8px,
    rgba(0, 0, 0, 0.5) 0 0 3px;
  -moz-box-shadow:
    rgba(0, 0, 0, 0.5) 0 -2px 8px,
    rgba(0, 0, 0, 0.5) 0 0 3px;
  box-shadow:
    rgba(0, 0, 0, 0.5) 0 -2px 8px,
    rgba(0, 0, 0, 0.5) 0 0 3px;
  bottom: -25px;
}
.fotorama_shadows.fotorama_vertical .fotorama__wrap_shadow:before,
.fotorama_shadows.fotorama_vertical .fotorama__thumbs_shadow:before {
  top: -10px;
}
.fotorama_shadows.fotorama_vertical .fotorama__wrap_shadow:after,
.fotorama_shadows.fotorama_vertical .fotorama__thumbs_shadow:after {
  bottom: -10px;
}
.fotorama_shadows.fotorama_vertical .fotorama__wrap_shadow_no-left:before,
.fotorama_shadows.fotorama_vertical .fotorama__thumbs_shadow_no-left:before {
  top: -25px;
}
.fotorama_shadows.fotorama_vertical .fotorama__wrap_shadow_no-right:after,
.fotorama_shadows.fotorama_vertical .fotorama__thumbs_shadow_no-right:after {
  bottom: -25px;
}
.fotorama_shadows.fotorama_fullscreen .fotorama__wrap:before,
.fotorama_shadows.fotorama_fullscreen .fotorama__wrap:after,
.fotorama_shadows.fotorama_fullscreen .fotorama__thumbs_previews:before,
.fotorama_shadows.fotorama_fullscreen .fotorama__thumbs_previews:after {
  display: none;
}
.fotorama__shaft {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}
.fotorama_csstransitions .fotorama__wrap_style_touch * {
  -webkit-backface-visibility: hidden;
}
.fotorama_csstransitions .fotorama__wrap_style_touch .fotorama__shaft {
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  transition-property: transform;
}
.fotorama_csstransitions .fotorama__thumbs_previews * {
  -webkit-backface-visibility: hidden;
}
.fotorama__wrap_style_touch .fotorama__shaft {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
  *cursor: move !important;
}
.fotorama__wrap_style_touch .fotorama__shaft_grabbing {
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing;
}
.fotorama__wrap_style_fade .fotorama__shaft,
.fotorama_no-csstransitions .fotorama__shaft,
.fotorama_no-csstransitions .fotorama__thumbs-shaft {
  -webkit-transform: translate(0, 0) !important;
  -moz-transform: translate(0, 0) !important;
  -ms-transform: translate(0, 0) !important;
  -o-transform: translate(0, 0) !important;
  transform: translate(0, 0) !important;
}
.fotorama__wrap_with-div {
  border: 1px solid #7f7f7f;
}
.fotorama__thumbs {
  text-align: center;
  position: relative;
  min-height: 18px;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.fotorama_vertical .fotorama__thumbs {
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
}
.fotorama__thumbs-shaft {
  text-align: left;
  margin: 0;
  padding: 0;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *display: inline;
  *zoom: 1;
}
.fotorama__thumb {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *display: inline;
  *zoom: 1;
  cursor: pointer;
  position: relative;
  width: 18px;
  height: 18px;
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}
.fotorama__thumb__dot {
  display: block;
  width: 6px;
  height: 6px;
  position: relative;
  top: 6px;
  left: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  background-color: #7f7f7f;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.fotorama__thumb:hover .fotorama__thumb__dot {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  opacity: 0.75;
}
.fotorama__thumb_selected,
.fotorama__thumb_selected:hover {
  cursor: default;
}
.fotorama__thumb_selected .fotorama__thumb__dot,
.fotorama__thumb_selected:hover .fotorama__thumb__dot {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.fotorama__thumb_disabled {
  display: none;
  cursor: default;
}
.fotorama__thumbs_previews {
  overflow: hidden;
  background-color: #d2d2d1;
}
.fotorama__thumbs_previews .fotorama__thumbs-shaft {
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
}
.fotorama__thumbs_previews .fotorama__thumb {
  width: auto;
  background: rgba(127, 127, 127, 0.25);
}
.fotorama__thumbs_previews .fotorama__thumb__img {
  width: auto;
  border: none;
  margin: 0;
  padding: 0;
}
.fotorama__thumbs_previews .fotorama__thumb-border {
  border: solid;
  border-color: #00d1ff #00afea #008ed6;
  background: -webkit-gradient(
    linear,
    50% 0%,
    50% 100%,
    color-stop(0%, rgba(255, 255, 255, 0.25)),
    color-stop(100%, rgba(55, 55, 55, 0.05))
  );
  background: -webkit-linear-gradient(
    rgba(255, 255, 255, 0.25),
    rgba(55, 55, 55, 0.05)
  );
  background: -moz-linear-gradient(
    rgba(255, 255, 255, 0.25),
    rgba(55, 55, 55, 0.05)
  );
  background: -o-linear-gradient(
    rgba(255, 255, 255, 0.25),
    rgba(55, 55, 55, 0.05)
  );
  background: linear-gradient(
    rgba(255, 255, 255, 0.25),
    rgba(55, 55, 55, 0.05)
  );
  background-color: rgba(175, 175, 175, 0.15);
  position: absolute;
  z-index: 10;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
  display: none;
}
.fotorama_horizontal .fotorama__thumbs_previews .fotorama__thumb {
  margin-left: 0 !important;
}
.fotorama_vertical .fotorama__thumbs_previews .fotorama__thumb {
  float: none;
  display: block;
  margin-top: 0 !important;
}
.fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumbs-shaft {
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  transition-property: transform;
}
.fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumb-border {
  -webkit-transition-property:
    -webkit-transform, left, top, border, background, width, height;
  -moz-transition-property:
    -moz-transform, left, top, border, background, width, height;
  -o-transition-property:
    -o-transform, left, top, border, background, width, height;
  transition-property: transform left top border background width height;
}
.fotorama__frame {
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}
.fotorama__frame * {
  z-index: 2;
}
.fotorama__frame_active {
  z-index: 5;
}
.fotorama__wrap_style_fade .fotorama__frame {
  left: 0 !important;
}
.fotorama__img {
  position: absolute;
  margin: 0 !important;
  padding: 0 !important;
  top: 0;
  left: 0;
  z-index: 1;
}
.fotorama_shadows .fotorama__img {
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}
.fotorama__arr {
  display: block;
  position: absolute;
  font-family: sans-serif;
  width: 44px;
  text-align: center;
  z-index: 10;
  color: white;
  -webkit-transition-property: opacity, margin;
  -moz-transition-property: opacity, margin;
  -o-transition-property: opacity, margin;
  transition-property: opacity margin;
  font-size: 18px;
  top: 50%;
  line-height: 72px;
  margin-top: -36px;
  text-shadow: black 0 0 5px;
  cursor: pointer;
  opacity: 0;
  font-style: normal !important;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0.15);
}
.fotorama__arr_prev {
  left: 0;
  margin-left: 0;
}
.fotorama__arr_next {
  left: 100%;
  margin-left: -44px;
}
.fotorama__arr_disabled {
  cursor: default;
  *display: none;
}
.fotorama_touch .fotorama__arr {
  opacity: 1 !important;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.fotorama_touch .fotorama__arr_disabled {
  opacity: 0.11 !important;
}
.fotorama__wrap_mouseover .fotorama__arr {
  opacity: 0.6;
}
.fotorama__wrap_mouseover .fotorama__arr:hover,
.fotorama__wrap_mouseover .fotorama__arr_hover {
  opacity: 1;
  text-shadow:
    black 0 0 5px,
    black 0 0 25px;
}
.fotorama__wrap_mouseover .fotorama__arr_prev,
.fotorama_touch .fotorama__arr_prev {
  margin-left: 0;
}
.fotorama__wrap_mouseover .fotorama__arr_next,
.fotorama_touch .fotorama__arr_next {
  margin-left: -44px;
}
.fotorama__wrap_mouseover .fotorama__arr_disabled,
.fotorama__wrap_mouseover .fotorama__arr_disabled:hover,
.fotorama_touch .fotorama__arr_disabled,
.fotorama_touch .fotorama__arr_disabled:hover {
  opacity: 0.11;
  text-shadow: none;
}
.fotorama__wrap_mouseout .fotorama__arr {
  opacity: 0;
}
.fotorama__wrap_mouseout .fotorama__arr_prev {
  margin-left: -44px;
}
.fotorama__wrap_mouseout .fotorama__arr_next {
  margin-left: 0;
}
.fotorama__wrap_style_fade .fotorama__arr_prev {
  margin-left: 0;
}
.fotorama__wrap_style_fade .fotorama__arr_next {
  margin-left: -44px;
}
.fotorama_vertical .fotorama__arr {
  width: 72px;
  line-height: 44px;
  margin-top: 0;
  margin-left: 0;
  top: auto;
  left: 50%;
  margin-left: -36px;
}
.fotorama_vertical .fotorama__arr_prev {
  top: 0;
  margin-top: 0;
}
.fotorama_vertical .fotorama__arr_next {
  bottom: 0;
  margin-bottom: 0;
}
.fotorama_vertical .fotorama__wrap_mouseover .fotorama__arr_prev,
.fotorama_vertical .fotorama_touch .fotorama__arr_prev {
  margin-top: 0;
}
.fotorama_vertical .fotorama__wrap_mouseover .fotorama__arr_next,
.fotorama_vertical .fotorama_touch .fotorama__arr_next {
  margin-bottom: 0;
}
.fotorama_vertical .fotorama__wrap_mouseout .fotorama__arr_prev {
  margin-top: -44px;
}
.fotorama_vertical .fotorama__wrap_mouseout .fotorama__arr_next {
  margin-bottom: -44px;
}
.fotorama__caption {
  margin: 0.5em 0;
  white-space: normal;
  position: relative;
}
.fotorama__caption_overlay,
.fotorama_fullscreen .fotorama__caption {
  background-color: #1e1d1c;
  color: white;
  z-index: 15;
  margin: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 5px 10px;
}
.fotorama__fsi {
  position: absolute;
  width: 32px;
  height: 32px;
  right: 0;
  top: 0;
  opacity: 0;
  font-size: 0;
  line-height: 0;
  z-index: 20;
  cursor: pointer;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.fotorama__fsi .i0 {
  position: absolute;
  width: 32px;
  height: 32px;
  top: 0;
  left: 0;
  background: url("data:image/gif;base64,R0lGODlhAQABAIABAP///wAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==");
  border: none;
}
.fotorama__fsi i {
  position: absolute;
  width: 4px;
  height: 4px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
  border: 1px solid #111;
}
.fotorama__fsi .i1 .i1,
.fotorama__fsi .i2 .i2,
.fotorama__fsi .i3 .i3,
.fotorama__fsi .i4 .i4 {
  width: 3px;
  height: 3px;
  border-color: #eee;
  top: 0;
  left: 0;
  margin: 0 !important;
}
.fotorama__fsi .i1 {
  top: 7px;
  left: 7px;
  border-right: none;
  border-bottom: none;
  margin: 2px 0 0 2px;
}
.fotorama__fsi .i2 {
  top: 7px;
  left: 18px;
  border-left: none;
  border-bottom: none;
  margin: 2px 0 0;
}
.fotorama__fsi .i3 {
  top: 18px;
  left: 18px;
  border-top: none;
  border-left: none;
}
.fotorama__fsi .i4 {
  top: 18px;
  left: 7px;
  border-right: none;
  border-top: none;
  margin: 0 0 0 2px;
}
.fotorama__fsi.fotorama__fsi_hover .i1,
.fotorama__fsi.fotorama__fsi_hover .i2,
.fotorama__fsi.fotorama__fsi_hover .i3,
.fotorama__fsi.fotorama__fsi_hover .i4 {
  margin: 1px 0 0 1px;
}
.fotorama_fullscreen .fotorama__fsi .i1,
.fotorama_fullscreen .fotorama__fsi .i2,
.fotorama_fullscreen .fotorama__fsi .i3,
.fotorama_fullscreen .fotorama__fsi .i4 {
  margin: 1px 0 0 1px;
}
.fotorama_fullscreen .fotorama__fsi.fotorama__fsi_hover .i1 {
  margin: 2px 0 0 2px;
}
.fotorama_fullscreen .fotorama__fsi.fotorama__fsi_hover .i2 {
  margin: 2px 0 0;
}
.fotorama_fullscreen .fotorama__fsi.fotorama__fsi_hover .i3 {
  margin: 0;
}
.fotorama_fullscreen .fotorama__fsi.fotorama__fsi_hover .i4 {
  margin: 0 0 0 2px;
}
.fotorama__wrap_mouseover .fotorama__fsi,
.fotorama_touch .fotorama__fsi {
  opacity: 1;
}
.fotorama__state {
  position: absolute;
  width: 32px;
  height: 32px;
  margin-left: -16px;
  margin-top: -16px;
  line-height: 32px;
  font-size: 32px;
  text-align: center;
  background-repeat: no-repeat;
  z-index: 6;
  top: 50%;
  left: auto;
  font-family: Georgia;
}
.fotorama__state svg {
  width: 32px;
  height: 32px;
  display: none;
}
.fotorama_vertical .fotorama__state {
  top: auto;
  left: 50%;
}
.fotorama_loading .fotorama__state span {
  top: -3px;
}
.fotorama_loading .fotorama__thumb-border {
  border-style: dashed;
  background: none;
}
.fotorama_error .fotorama__state {
  background-position: 0 0 !important;
}
.fotorama_error .fotorama__state svg {
  display: block;
}
.fotorama_error .fotorama__thumb-border {
  border-color: #ff002a #e50015 #c00 !important;
  background: none;
  border-style: dashed;
}
.fotorama_error .fotorama__thumb_selected .fotorama__thumb__dot {
  background-color: #e50015 !important;
  background-color: rgba(229, 0, 21, 0.5) !important;
}
